body .buy_float {
  z-index: 10002;
  width: 584px;
  border: 2px solid #b38d3b;
  box-sizing: border-box;
  background: white;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  height: 359px;
}
/* line 61, ../../src/cmn/css/_pc.scss */
body .buy_float > a {
  width: 21px;
  position: absolute;
  line-height: 0;
  right: 0;
  top: -30px;
  cursor: pointer;
}
/* line 69, ../../src/cmn/css/_pc.scss */
body .buy_float .inner {
  width: 498px;
  padding: 39px 0 0 0;
  text-align: center;
}
/* line 73, ../../src/cmn/css/_pc.scss */
body .buy_float .inner .logo {
  width: 153px;
  margin: 0 auto 35px;
  line-height: 0;
}
/* line 78, ../../src/cmn/css/_pc.scss */
body .buy_float .inner h2 {
  text-align: center;
  margin: 0 0 24px 0;
  font-size: 1.5em;
  font-weight: bold;
  color: #b38d3b;
}
/* line 84, ../../src/cmn/css/_pc.scss */
body .buy_float .inner h2 .ico {
  display: inline-block;
  width: 20px;
  line-height: 0;
  vertical-align: middle;
}
/* line 91, ../../src/cmn/css/_pc.scss */
body .buy_float .inner .btn_area {
  overflow: hidden;
  margin: 0 0 30px 0;
}
/* line 94, ../../src/cmn/css/_pc.scss */
body .buy_float .inner .btn_area ul {
  xwidth: 241px;/*okifix*/
width:500px;
vertical-align:top;
margin:auto;
}
/* line 96, ../../src/cmn/css/_pc.scss */
body .buy_float .inner .btn_area ul.l {
  xfloat: left;/*okifix*/
}
/* line 99, ../../src/cmn/css/_pc.scss */
body .buy_float .inner .btn_area ul.r {
  xfloat: right;/*okifix*/
}
/* line 103, ../../src/cmn/css/_pc.scss */
body .buy_float .inner .btn_area ul li {
display:inline-block;
margin:3px;
}

body .buy_float .inner .btn_area ul li a {
  width: 241px;
  display: block;
  border: 1px solid #b38d3b;
  border-radius: 2px;
  height: 60px;
  box-sizing: border-box;
  position: relative;

}
/* line 111, ../../src/cmn/css/_pc.scss */
body .buy_float .inner .btn_area ul li a > img {
  width: 156px;
  position: absolute;
  left: 39px;
  top: 6px;
  transition: 0.4s cubic-bezier(0.23, 1, 0.32, 1);
}
/* line 118, ../../src/cmn/css/_pc.scss */
body .buy_float .inner .btn_area ul li a .ico {
  position: absolute;
  width: 11px;
  line-height: 0;
  top: 45px;
  right: 7px;
}
/* line 126, ../../src/cmn/css/_pc.scss */
body .buy_float .inner .btn_area ul li a:hover > img {
  opacity: 0.6;
}
/* line 131, ../../src/cmn/css/_pc.scss */
body .buy_float .inner .btn_area ul li:first-child {
  xmargin: 0 0 12px 0;/*okifix*/
}
/* line 137, ../../src/cmn/css/_pc.scss */
body .buy_float .inner .close {
  font-size: 1.8em;
  font-weight: bold;
  color: #b38d3b;
  display: inline-block;
  cursor: pointer;
}
/* line 143, ../../src/cmn/css/_pc.scss */
body .buy_float .inner .close .ico {
  display: inline-block;
  width: 15px;
  line-height: 0;
}



/*sp---------------------------------------------------------------------------------*/

@media screen and (max-width: 758px) {

  /* line 57, ../../src/cmn/css/_sp.scss */
  body .buy_float {
    z-index: 10002;
    width: 89.6%;
    border: 1px solid #b38d3b;
    box-sizing: border-box;
    background: white;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    height: 120vw;
  }
  /* line 70, ../../src/cmn/css/_sp.scss */
  body .buy_float > a {
    width: 6.9%;
    position: absolute;
    line-height: 0;
    right: 0;
    top: -10vw;
  }
  /* line 77, ../../src/cmn/css/_sp.scss */
  body .buy_float .inner {
    width: 88%;
    margin: 0 6%;
    padding: 9.6vw 0 0 0;
    text-align: center;
  }
  /* line 82, ../../src/cmn/css/_sp.scss */
  body .buy_float .inner .logo {
    width: 35%;
    margin: 0 auto 7.5vw;
    line-height: 0;
  }
  /* line 87, ../../src/cmn/css/_sp.scss */
  body .buy_float .inner h2 {
    text-align: center;
    margin: 0 0 5.1vw 0;
    font-size: 26px;
    font-size: 3.46667vw;
    color: #b38d3b;
    font-weight: bold;
  }
  /* line 93, ../../src/cmn/css/_sp.scss */
  body .buy_float .inner h2 .ico {
    display: inline-block;
    width: 6%;
    line-height: 0;
    vertical-align: middle;
  }
  /* line 100, ../../src/cmn/css/_sp.scss */
  body .buy_float .inner .btn_area {
    overflow: hidden;
    margin: 0 0 6.7vw 0;
  }

  body .buy_float .inner .btn_area ul{
    margin:auto;
    width:auto;
  }
  /* line 104, ../../src/cmn/css/_sp.scss */
  body .buy_float .inner .btn_area ul.l {
    xmargin: 0 0 2.4vw 0;/*okifix*/
  }
  body .buy_float .inner .btn_area ul li {
	display:block;
	margin:0px;
	margin-bottom:1vw;
  text-align:center;
  }  
  
  /* line 110, ../../src/cmn/css/_sp.scss */
  body .buy_float .inner .btn_area ul li a {
    display: block;
    border: 1px solid #b38d3b;
    border-radius: 2px;
    height: 60px;
    box-sizing: border-box;
    position: relative;
	  margin:auto;
  }
  /* line 117, ../../src/cmn/css/_sp.scss */
  body .buy_float .inner .btn_area ul li a > img {
    width: 60%;
	max-width:210px;
    position: absolute;
    left: 50%;
    top: 50%;
	transform:translate(-50%,-50%);
  }
  /* line 123, ../../src/cmn/css/_sp.scss */
  body .buy_float .inner .btn_area ul li a .ico {
    position: absolute;
    width: 2%;
    line-height: 0;
    bottom: 1vw;
    right: 2%;
  }
  /* line 131, ../../src/cmn/css/_sp.scss */
  body .buy_float .inner .btn_area ul li:first-child {
    xmargin: 0 0 2.4vw 0;/*okifix*/
  }
  /* line 137, ../../src/cmn/css/_sp.scss */
  body .buy_float .inner .close {
    font-size: 33px;
    font-size: 4.4vw;
    font-weight: bold;
    color: #b38d3b;
    display: inline-block;
  }
  /* line 142, ../../src/cmn/css/_sp.scss */
  body .buy_float .inner .close .ico {
    display: inline-block;
    width: 16%;
    line-height: 0;
  }

}/*end width:758px*/

